<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval_r.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>Raid&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a2f909deb4892593626f98b201415d514a0a7c164ca5c29a834389048161b9bc5d">expansionrpc.c</a></li>
<li>RAIL&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#a8eb99c316175a012f077a62659a4e495a4a4a22e70e144276de77028cab227c0c">expansionmarketfilters.c</a></li>
<li>Rare&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a182896c3c414084d7214871d2338b7f5ad79c27263931c9594adaa273aada356d">dayzexpansion_hardline_enums.c</a></li>
<li>READY_TO_LOCK&#160;:&#160;<a class="el" href="d5/dd2/a02849.html#a448b5c4bde7dc6de8026f86d208bc736ad10c6ba8924739ec90959afc8018c770">expansionvehiclelockstate.c</a></li>
<li>RemoveClientMarkers&#160;:&#160;<a class="el" href="dd/d3f/a02156.html#a79eb0ce6971b66744e99c78d1d3bba41a934b1b6dea9e65f64e71a3869b3b4fa1">expansionquestmodulerpc.c</a></li>
<li>RemoveCode&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a9ba8d2cc996677fb048b83a9bf74bf53a2b6ccf47d58a2510cfc1e07ef1b1a8bf">expansionrpc.c</a></li>
<li>RemoveObjects&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a07a9b27951a724753159571cc34ab202a9e99ecbcad03c04b14a2a766021e691a">expansionrpc.c</a></li>
<li>RemovePartyMember&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a0c66904b53bb2924ca03d1201949acadad32ef0808bf1508cf47a5806f13a2ca7">expansionrpc.c</a></li>
<li>RemoveServerMarker&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a2f909deb4892593626f98b201415d514a54ff481992c916c83721a1baf194d091">expansionrpc.c</a></li>
<li>RequestCode&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a9ba8d2cc996677fb048b83a9bf74bf53a3a186ae39353b9850781d6401dd590fc">expansionrpc.c</a></li>
<li>RequestCompleteQuest&#160;:&#160;<a class="el" href="dd/d3f/a02156.html#a79eb0ce6971b66744e99c78d1d3bba41a86c7adfd5380bf71ea5557fde15084ef">expansionquestmodulerpc.c</a></li>
<li>RequestDepositMoney&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1aca6692a943f275bb0562efa0a1470cc6">expansionrpc.c</a></li>
<li>RequestGroups&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a7981151da67e7bd1c7b9346eff44d4c9a06a28ce94121b274204595566b4953b6">expansionrpc.c</a></li>
<li>RequestHardlineItemData&#160;:&#160;<a class="el" href="d0/de2/a01442.html#af4043759123f8f1c446f2b69c3e328d5a19cf606cf26b59c781235c1fe2435d6a">expansionhardlinemodule.c</a></li>
<li>REQUESTING_PURCHASE&#160;:&#160;<a class="el" href="de/dca/a01907.html#a59f555e4cf0d0b298dbb85dab72d4061a714f7e5797a65c8fd86fb6a17fffc1ee">expansionmarketmenustate.c</a></li>
<li>REQUESTING_SELECTED_ITEM&#160;:&#160;<a class="el" href="de/dca/a01907.html#a59f555e4cf0d0b298dbb85dab72d4061a99e64ac9b196737892c5702ad4d1ced2">expansionmarketmenustate.c</a></li>
<li>REQUESTING_SELL&#160;:&#160;<a class="el" href="de/dca/a01907.html#a59f555e4cf0d0b298dbb85dab72d4061ae04f85a1ebe88f8f1b462e6d92a3e348">expansionmarketmenustate.c</a></li>
<li>RequestItemData&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a8f4cebeb34ce56331d6152a794392d29ad4d31a3ab14d5c49c96cca9bc2c5d7b5">expansionrpc.c</a></li>
<li>RequestOpenQuestMenu&#160;:&#160;<a class="el" href="dd/d3f/a02156.html#a79eb0ce6971b66744e99c78d1d3bba41a0ea81623b328417e1b11c884bcfcaa38">expansionquestmodulerpc.c</a></li>
<li>RequestPartyTransferMoney&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1a3514745b5d2816add8108ec5f3357f1f">expansionrpc.c</a></li>
<li>RequestPartyWithdrawMoney&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1a2b2b711c880a7efa2b9119887b160f7f">expansionrpc.c</a></li>
<li>RequestPlayerATMData&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1a232664519e5099435caad1adb62bec11">expansionrpc.c</a></li>
<li>RequestPlayerData&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#ac1dde2749f2cf716ca7bec9b1284bf57a35378a83487a2e0b3b47fb0b1d7e84e8">expansionrpc.c</a></li>
<li>RequestPlayerQuests&#160;:&#160;<a class="el" href="dd/d3f/a02156.html#a79eb0ce6971b66744e99c78d1d3bba41a16c53bfeed296ee3f9afb9c019d413f5">expansionquestmodulerpc.c</a></li>
<li>RequestPlayerStates&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a90087028a1d28446cb8e88a56c330235a1e36b7dae5d2822364582f34365c2c1f">expansionrpc.c</a></li>
<li>RequestPlayerStats&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a90087028a1d28446cb8e88a56c330235a36bd640b9c039eccea3b5a6271f120ba">expansionrpc.c</a></li>
<li>RequestPlayerStatsAndStates&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a90087028a1d28446cb8e88a56c330235ad25ba1f14e88d1fd5dff0f40993a1087">expansionrpc.c</a></li>
<li>RequestPrepareCrafting&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a22afa3947174031ed64062a155eedccaad7b3a7945ea10516a004255749509ea6">expansionrpc.c</a></li>
<li>RequestPurchase&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1a0d6bbfd40028d80dfd8c573389ad37e5">expansionrpc.c</a></li>
<li>RequestPurchaseSuccess&#160;:&#160;<a class="el" href="de/daa/a09078.html#a952fa80688b2d932b298a674e0e6f1aca1aaa949bfb5373c5e411785238f62e4a">expansionmarketmodule.c</a></li>
<li>RequestSell&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1aaabf166b48a12992d503429ed7aac63d">expansionrpc.c</a></li>
<li>RequestSellSuccess&#160;:&#160;<a class="el" href="de/daa/a09078.html#a952fa80688b2d932b298a674e0e6f1aca3e249ab44df0a143214062246d190be5">expansionmarketmodule.c</a></li>
<li>RequestServerVehicles&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a17d137f298d7671c6f3c21b74a6790bba54850ca2cc8fcf53ec650589393a87e5">expansionrpc.c</a></li>
<li>RequestTerritoryObjects&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a1a7e03b94708056db78c3f2e57a3057da7e1b6c2eae14fe5d02f068ea21f8619f">expansionrpc.c</a></li>
<li>RequestTraderData&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1ae6a8c06856b71b4d36a7f0994c0a7217">expansionrpc.c</a></li>
<li>RequestTraderItems&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1ad067d09264a36135bd93a21cc78640c5">expansionrpc.c</a></li>
<li>RequestTransferMoneyToPlayer&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1af2aca55046a55c9f709aceec9477f61b">expansionrpc.c</a></li>
<li>RequestUpdateObjectData&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a1a7e03b94708056db78c3f2e57a3057da52f99215018c1ad45c03b9817bd3a9d5">expansionrpc.c</a></li>
<li>RequestWithdrawMoney&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1aa7d5b343748906b12776c1831874d2fb">expansionrpc.c</a></li>
<li>REQUIREDHAND&#160;:&#160;<a class="el" href="d8/dba/a00773.html#a737340cd902902cf34c1d933a8b3dd7dacd7256234eacf6b3616f0d3ddf5bb4ff">expansionvehiclekeystartmode.c</a></li>
<li>REQUIREDINVENTORY&#160;:&#160;<a class="el" href="d8/dba/a00773.html#a737340cd902902cf34c1d933a8b3dd7da81af5434c52694cde5a33c01c83b1735">expansionvehiclekeystartmode.c</a></li>
<li>RequireGenerator&#160;:&#160;<a class="el" href="dd/d1b/a02351.html#a7a33e66313c9659fc7c9f767a574c59fa38a83abcd73e3bc118e32e1a657c33d6">lampmodeenum.c</a></li>
<li>ReserveMoney&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a69a51001ff5e91cb01f6b47bc33967d1a2db99266aaea1ad0902526a0844fc84f">expansionrpc.c</a></li>
<li>ROUNDMARKER&#160;:&#160;<a class="el" href="d5/dae/a00767.html#ad42bb4ab46282851bb66010cd71a19f6ad60f7dabbcfc0bd4bc7edd0c1c452087">expansionclientuimembermarkertype.c</a></li>
<li>ROUNDMARKER2&#160;:&#160;<a class="el" href="d5/dae/a00767.html#ad42bb4ab46282851bb66010cd71a19f6a5a1be6d4718dd5ffa76ca7adbf9f6b31">expansionclientuimembermarkertype.c</a></li>
<li>Rudder&#160;:&#160;<a class="el" href="da/d47/a02864.html#ab16f42902f07206047fd418449950ef2a3aebaa706ae6a6115104193dc6ab9a2a">expansionvehicleaerofoil.c</a></li>
<li>rudder&#160;:&#160;<a class="el" href="da/d47/a02864.html#abfd5d44cbcc726c81f9363a128fdb845aecc4d6747278f4995f9aa69ed026830e">expansionvehicleaerofoil.c</a></li>
<li>RWD&#160;:&#160;<a class="el" href="d6/d92/a02867.html#a1b2304cb6d7a6d2de09889238283f01aaaf81f4b887ef89cf36d971924c44123c">expansionvehicleaxle.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
